Subject: Re: [PATCH net-next] eth: remove the driver for acenic / tigon1&2

From: Jakub Kicinski <[email-masked]>
Date: Fri, 3 Apr 2026 12:33:29 -0700

On Fri, 3 Apr 2026 10:40:10 -0500 Bjorn Helgaas wrote:
> > > -#define PCI_VENDOR_ID_ALTEON		0x12ae
> > > -
> > >  #define PCI_SUBVENDOR_ID_CONNECT_TECH			0x12c4
> > >  #define PCI_SUBDEVICE_ID_CONNECT_TECH_BH8_232		0x0001
> > >  #define PCI_SUBDEVICE_ID_CONNECT_TECH_BH4_232		0x0002  
> 
> > Does the PCI ID needs to be removed? There was a similar change that
> > I recalled and the discussion eventually leads to ID not being
> > removed.
> > https://lore.kernel.org/all/[email-masked]/  
> 
> I don't think there is value in removing the PCI_VENDOR_ID_ALTEON
> definition.

Do you want me to respin the patch? "there is no value" is probably fair
but also there's no value in keeping it so LMK if you want a respin..